#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 163px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#qaContainer {
  width: 90%;
  max-width: 1560px;
  margin: 150px auto 0;
  display: flex;
  align-items: flex-start;
  gap: 0 40px;
}

.qaNav {
  flex: 0 0 320px;
  position: sticky;
  top: 100px;
}

.qaNav li {
  margin-bottom: 10px;
}

.qaNav li a {
  font-size: 16px;
  color: #828282;
}
.qaNav li.current a {
  font-weight: bold;
  color: var(--fontColor);
}

.qaCurrentLabel {
  display: none;
}







.qaContentsContainer {
  flex: 1 1 1200px;
}

.qaContents {
  margin-top: 100px;
}
.qaContents:first-of-type {
  margin-top: 0;
}

.qaTitle {
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
}

.qa {
  padding: 40px 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer;
}

.qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
}

.q {
  font-size: 18px;
  color: var(--primaryColor);
  margin-right: 12px;
}

.question {
  margin-right: 10px;
}

.openBtn {
  width: 18.67px;
  height: 18.67px;
  margin: 0 0 0 auto;
  position: relative;
}
.openBtn::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.openBtn::after {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.qa.active .openBtn::after {
  opacity: 0;
  transform: translate(-50%, -10px);
}

.answer {
  margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: 500;
  display: none;
}

















@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: calc(224px * 0.6);
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#qaContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 100px auto 0;
  display: block;
  /* align-items: flex-start;
  gap: 0 40px; */
}

.qaNav {
  width: 100%;
  max-width: 700px;
  min-height: 64px;
  margin: 0 auto;
  /* flex: 0 0 320px; */
  padding: 12px 20px 12px;
  box-sizing: border-box;
  position: sticky;
  top: 80px;
  background: #fff;
  border: 1px solid var(--fontColor);
  border-radius: 4px;
  z-index: 1;
}

.tableBtn {
  width: 48px;
  height: 40px;
  position: absolute;
  top: 12px;
  right: 20px;
  z-index: 2;
}

#qaContainer .qaCurrentLabel {
  display: block;
  margin-bottom: 0;
  line-height: 40px;
  color: var(--fontColor);
  font-weight: bold;
  transform: translateY(-2px);
}

.qaNavDropdown {
  position: absolute;
  top: 0;
  left: -1px;
  right: -1px;
  background: #fff;
  border: 1px solid var(--fontColor);
  border-top: none;
  border-radius: 4px;
  padding: 16px 20px 2px;
  box-sizing: border-box;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s, visibility 0.3s;
}

.qaNavDropdown.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.qaNavDropdown > ul {
  padding: 0;
  margin: 0;
}

/* .qaNav li a {
  font-size: 20px;
  color: #828282;
}
.qaNav li.current a {
  font-weight: bold;
  color: var(--fontColor);
} */





/* .qaContentsContainer {
  flex: 1 1 1200px;
}

.qaContents {
  margin-top: 100px;
} */
.qaContents:first-of-type {
  margin-top: 100px;
}

/* .qaTitle {
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
}

.qa {
  padding: 40px 15px;
  box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer;
}

.qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
}

.q {
  font-size: 18px;
  color: var(--primaryColor);
  margin-right: 12px;
}

.question {
  margin-right: 10px;
}

.openBtn {
  width: 18.67px;
  height: 18.67px;
  margin: 0 0 0 auto;
  position: relative;
}
.openBtn::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.openBtn::after {
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.qa.active .openBtn::after {
  opacity: 0;
  transform: translate(-50%, -10px);
}

.answer {
  margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box;
  font-size: 18px;
  display: none;
} */
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 103px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}






#qaContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 80px auto 0;
  /* display: block; */
  /* align-items: flex-start;
  gap: 0 40px; */
}

.qaNav {
  /* width: 100%;
  max-width: 700px;
  margin: 0 auto; */
  /* flex: 0 0 320px; */
  padding: 12px 15px 12px;
  /* box-sizing: border-box;
  position: sticky; */
  top: 66px;
  /* background: #fff;
  border: 1px solid var(--fontColor);
  border-radius: 7px;
  z-index: 1; */
}

.tableBtn {
  /* width: 48px;
  height: 40px;
  position: absolute; */
  top: 11px;
  right: 10px;
}

/* .tableBtn {
  width: 48px;
  height: 40px;
  position: absolute;
  top: 12px;
  right: 20px;
  z-index: 2;
}

#qaContainer .qaCurrentLabel {
  display: block;
  margin-bottom: 0;
  line-height: 40px;
  color: var(--fontColor);
  font-weight: bold;
  transform: translateY(-2px);
} */

.qaNavDropdown {
  /* position: absolute;
  top: 0;
  left: -1px;
  right: -1px;
  background: #fff;
  border: 1px solid var(--fontColor);
  border-top: none;
  border-radius: 7px; */
  padding: 16px 15px 2px;
  /* box-sizing: border-box;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.3s, visibility 0.3s; */
}

/* .qaNavDropdown.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.qaNavDropdown > ul {
  padding: 0;
  margin: 0;
} */


.qaNav li a {
  font-size: 16px;
  /* color: #828282; */
}
/* .qaNav li.current a {
  font-weight: bold;
  color: var(--fontColor);
} */





/* .qaContentsContainer {
  flex: 1 1 1200px;
} */

.qaContents {
  margin-top: 50px;
}
.qaContents:first-of-type {
  margin-top: 50px;
}

.qaTitle {
  font-size: 20px;
  /* line-height: 1;
  font-weight: bold; */
}

.qa {
  padding: 24px 10px;
  /* box-sizing: border-box;
  border-bottom: 1px solid #828282;
  position: relative;
  cursor: pointer; */
}

/* .qa dt {
  font-weight: bold;
  display: flex;
  align-items: center;
} */

.q {
  font-size: 18px;
  /* color: var(--primaryColor); */
  margin-right: 10px;
}

.question {
  margin-right: 10px;
  font-size: 14px;
  line-height: 1.2;
}

.openBtn {
  flex: 0 0 auto;
  width: 14px;
  height: 14px;
  /* margin: 0 0 0 auto;
  position: relative; */
}
.openBtn::before {
  /* content: "";
  display: block;
  width: 100%; */
  height: 2px;
  /* background: var(--fontColor);
  position: absolute;
  top: 50%;
  transform: translateY(-50%); */
}
.openBtn::after {
  /* content: "";
  display: block; */
  width: 2px;
  /* height: 100%;
  background: var(--fontColor);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s; */
}
.qa.active .openBtn::after {
  opacity: 0;
  transform: translate(-50%, -6px);
}

.answer {
  /* margin-top: 10px;
  padding-left: 29px;
  box-sizing: border-box; */
  font-size: 14px;
  /* display: none; */
}
}